# StdSelect_TypeOfFace.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | StdSelect_TypeOfFace { StdSelect_AnyFace, StdSelect_Plane, StdSelect_Cylinder, StdSelect_Sphere, StdSelect_Torus, StdSelect_Revol, StdSelect_Cone }

## Enumeration Type Documentation

enum StdSelect_TypeOfFace

Enumeration values:

  StdSelect_AnyFace |
  StdSelect_Plane |
  StdSelect_Cylinder |
  StdSelect_Sphere |
  StdSelect_Torus |
  StdSelect_Revol |
  StdSelect_Cone |